# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  home_slider_id: 
  position: 1
  start_at: 2016-01-19 23:43:15
  end_at: 2016-01-19 23:43:15

two:
  home_slider_id: 
  position: 1
  start_at: 2016-01-19 23:43:15
  end_at: 2016-01-19 23:43:15
